let BASE_URL = ''
if (process.env.NODE_ENV === 'development') {
    // BASE_URL = 'http://localhost:8080/sharingschool'
    // BASE_URL = 'http://127.0.0.1:8080'
    BASE_URL = 'https://xt.sharingschool.com/sz'
} else {
    BASE_URL = 'https://t.sharingschool.com/sz';
}
const TIME_OUT = 10000

export {
    BASE_URL,
    TIME_OUT,
}